---- 用語集 --------------------------------------

クライアント - 
      リソースの一部またはすべてを他のシステム (サ
      ーバー) から取得するシステム。

デフォルトルート -
      「ゲートウェイ」を参照してください。

ドメイン - 
      インターネットのネーミング階層の一部。ローカ
      ルネットワーク上で管理ファイルを共有するシス
      テムのグループを表しています。

ドメイン名 - 
      ローカルネットワーク上のグループの ID。ネー
      ムサービスが適切に機能するために、ドメイン名
      は必須です。インターネットのドメイン名は、ピ
      リオドで区切られたコンポーネント名によって構
      成されています (例: tundra.mpk.cal.us)。コン
      ポーネント名は、ドメイン名の右側ほどより広い
      (通常は、よりリモートの) 領域を示します。

DNS - 
      ドメインネームサービス (Domain Name Service)。
      ネームサービスの一種で、通常インターネットに
      接続するシステムによって使用されます。

/etc - 
      システム管理者によって所有され管理されるディ
      レクトリ。ユーザー ID のデータファイル、アカ
      ウントプログラム、インストール情報が含まれま
      す。

ゲートウェイ - 
      2 つの物理ネットワークの間でブリッジとして機
      能し、トラフィックを転送するシステム。

ホスト名 - 
      ネットワーク上の他のシステムが認識している、
      あるシステムの名前。この名前は、ドメイン (通
      常は 1 つの組織) 内のすべてのシステムと重複
      しない固有のものにしてください。ホスト名とし
      て、文字、数字、マイナス記号 (-) の組み合わ
      せを使用できますが、最初の文字または最後の文
      字にマイナス記号は使用できません。

インターネットプロトコル (IP) - 
      Solaris ベースのシステムが、ネットワーク経由
      で他のシステムと通信するときに使用する規則の
      セット。

IP アドレス - 
      ネットワーク接続されたシステムを識別する固有
      の番号で、システムがインターネットプロトコル
      を使った通信を可能にします。ピリオドで区切ら
      れた 4 つの数字によって構成されます。ほとん
      どの場合、IP アドレスの各構成要素は 0 から 
      225 の範囲の数字です。ただし、最初の数字は 
      224 未満にしてください。また、通常、最後の数
      字に 0 は使用できません。

      IP アドレスは、論理的に 2 つの部分に分割され
      ます。ネットワーク (電話の市外局番に似たもの) 
      とホスト (電話番号に似たもの) です。

LDAP - 
      軽量ディレクトリアクセスプロトコル 
      (Lightweight Directory Access Protocol)。
      ネームサービスの一種で、通常インターネットに
      接続するシステムによって使用されます。

ネームサービス - 
      ネットワーク上のすべてのシステムについての重
      要なシステム情報を含んだ分散ネットワークデー
      タベースのことで、これにより、システムが互い
      に通信できます。ネームサービスを使用すると、
      システム情報の保守、管理、アクセスをネットワ
      ーク単位で実施できます。Sun は次のネームサー
      ビスをサポートしています。NIS+、NIS (従来の 
      YP)。ネームサービスを使用しない場合、各シス
      テムは、システムを独自にコピーして、ローカル
      の /etc ファイルで管理してください。

ネームサーバー - 
      ネットワーク上のシステムにネームサービスを提
      供するサーバー。NIS+ を使用すると、ネームサ
      ーバーがマスターサーバーまたは複製サーバーに
      なることができます。NIS を使用すると、ネーム
      サーバーはマスタサーバーかスレーブサーバーに
      なることができます。

ネットマスク - 
      ビットマスクの 1 つ。長さ 32 ビットで、IP ア
      ドレスから重要なネットワーク情報やシステム情
      報を取得するために使用されます。

ネットワークに接続されているシステム - 
      ハードウェアとソフトウェアによって互いに接続
      されたシステム (ホストと呼ばれます) のグルー
      プのことで、互いに通信と情報の交換を行うこと
      ができます。ローカルエリアネットワーク 
      (Local Area Network, LAN) とも呼ばれます。シ
      ステム領域をネットワーク化するには、1 つまた
      は複数のサーバが必要です。ネットワークに接続
      されたシステムは、次のシステムタイプのいずれ
      かに設定できます。「スタンドアロン」、「サー
      バー」、「ディスクレス」、「データレス」。

ネットワークに接続されていないシステム - 
      ネットワークに接続されていないシステム、また
      は他のシステムに依存していないシステム。ネッ
      トワークに接続されていないシステムは、システ
      ムタイプをスタンドアロンに設定すべきです。

NIS - Network Information Service (ネットワーク情
      報サービス) の略。SunOS 3.x、4.x、Solaris 
      1.x システムの標準のネームサービスです。

NIS+ - 
      Network Information Service, Plus (ネットワ
      ーク情報サービスプラス) の略。NIS の後継であ
      り、情報の自動的な更新を提供し、承認や認証の
      ようなセキュリティ機能を追加しています。NIS+ 
      は、Solaris 2.x システムの標準のネームサービ
      スです。

サーバー - 
      ネットワーク上のシステムにサービスを提供する
      システム。ディスクレスクライアントに対しては、
      サーバーは各ディスクレスクライアント用のルー
      トファイルシステムとスワップ空間 
      (/export/root、/export/swap) 用のディスク空
      間を提供する必要があります。データレスクライ
      アントに対しては、/usr と /usr/kvm のファイ
      ルシステムを提供する必要があります。

Solaris インストールプログラム - 
      メニュー形式の対話型プログラムで、システムの
      設定と Solaris のインストールを行うことがで
      きます。グラフィックスモニターを使用して 
      Solaris をインストールする場合、グラフィカル
      ユーザーインタフェース (GUI) が提供されます。
      グラフィックス未対応のモニターを使用する場合、
      キャラクタユーザーインタフェース (CUI) が提供
      されます。

サブネット - 
      1 つの論理ネットワークを、複数の小さめの物理
      ネットワークに分割し、ルーティングを単純化す
      るネットワーク機構の 1 つ。

システムタイプ - 
      Solaris を動作させるためにシステムを設定する
      方法を定義する用語。有効なシステムタイプは、
      「スタンドアロンシステム」、「データレスクラ
      イアント」、「ディスクレスクライアント」です。

時間帯 - 
      地表を経線で区分した 24 の地域のどれかを意味
      します。各地域で、その標準時間が管理されてい
      ます。
